

#headerab,
.headerab
{
	background: #000000;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	text-align: left;
	line-height: 60px;
	height: 60px;
	padding: 12px 10px 0px 10px;
}
#headerab a,
.headerab a
{
	line-height:20px; color:#ffffff;
}
#headerab a.friends,
.headerab a.friends
{
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAVNJREFUeNq01jFLAzEYxvH2UBCxiIiDUhzcdXCyIk5ufgUXLR37JdxcXBxcuwmOOtml0EKpo04iWIpIQREVEVFLjf9AhoC9e3O5uxd+lMLdPU1yedO8UiqXdQWO122ghi4+8IwGqiiId+uRCHbxqsLrFHNRz5ACSnhTch1EPScQpnIH0w7TWcGiz5rouS45rtkMVnxCJrAQ4yUq+oT8YhAjZOAT8oWHGCE9nxC9H64cA15w4xOiW0HbfErVNhvUa8c3cecQcoZv3xA9z+fCNbe4SNq7jvEUMaUnuE/au7SjkHbSR1G637ULh73Kn+gn7cIBttELGckQh9Jo8iMOrSksYx2b2MKk8FuvUUcHl/9GbiWuooYu3pVf/eARLZQxbp8na2YR0659e+HLmM/geN+z98lSRv8hZu2QQkYh+kzKjZkvHdPahymH6DNp5Cucev0JMAAkKj0NEoYBJwAAAABJRU5ErkJggg==);
}
#headerab a.right,
.headerab a.right
{
	left: auto;
	right: 10px;
}

#headerab {display: none;} .headerab {display: none;} 

@media (max-width: 480px) {   
  
body { background:#373737 url(http://www.gleesontruckbodies.co.uk/bgmain.jpg) top center no-repeat; padding:0px; }
#desktophead {display:none;}
#telinfo {display:none;} 
#coursebh {display:none;} #hviewmenu {display:none;}
#logoimage {width:200px; height:59px;} #works {margin-top:35px; }
#bookonline {clear:both; height:250px; }
#formdeo {margin: auto 3% auto 3%;}
#headerab {display: block;} 
 }
.buttonsemiton.large { font-size: 12px; float: right; font-family:arial; font-weight:bold; color:#ffffff; padding: 5px;background:#CE801A; border:1px solid #FF9F0C; border-radius:5px; margin-top:10px;}
#desktophead {}
